{
	"336000511_0": "賊心は口縄のごとく",
	"336000511_1": "「なんで呼び出されたのか、\\n　察しはついているのかね？」",
	"336000511_2": "「あの子たちのことだよね？\\n　言われた通り、怪しいところが無いか見張っていたわよ」",
	"336000511_3": "「そろそろ尻尾を掴めたという報告を\\n　聞かせてはもらえると嬉しいのだが」",
	"336000511_4": "「掴むも何も、出てないんだから尻尾」",
	"336000511_5": "「ノイズと戦える戦士という以外、\\n　どこもかしこも普通の女子高生としか思えませんわ」",
	"336000511_6": "「制服着るのがそろそろつらそうなのが約１名いるというのに\\n　普通の女子高生とはこれいかにッ！」",
	"336000511_7": "「映像作品の種類によっては、\\n　３０代４０代になっても学生服に袖を――」",
	"336000511_8": "「何を真顔で言っているのかね？　<ruby=チミ>君</ruby>はッ！？」",
	"336000511_9": "「ホントにもう、なんの成果も無いとは……。\\n　<ruby=チミ>君</ruby>たちは一体何をやっていたのだッ！」",
	"336000511_10": "「ぬううううううん」",
	"336000511_11": "「あ、１つ気になることがあるとすれば、学院の中で、\\n　何かを探しているような素振りがあることかな」",
	"336000511_12": "「そうですわね。敵意や嘘は無くとも、\\n　すべてを話してくれている、というわけでもなさそうです」",
	"336000511_13": "「彼女たちの世界を襲ったという襲撃者が、\\n　仰陽館の生徒の中にまぎれているとでも思ってるのかな？」",
	"336000511_14": "「……」",
	"336000511_15": "「まさかねー」",
	"336000511_16": "「だが、本当にその場合――\\n　学院の生徒たちに危害が及ぶ事態に発展しかねない」",
	"336000511_17": "「――ッ！？」",
	"336000511_18": "「奴らが本性を晒して、\\n　あまつさえ二課が打撃を受けるなんてことがあったらッ！」",
	"336000511_19": "「<ruby=ボキ>僕</ruby>の評価にも影響しかねないッ！\\n　竜姫はなんとしてでもシンフォギア装者の目的を暴くのだッ！」",
	"336000511_20": "「――では、お祖父様は、\\n　力あっての正義だと考えておられるのでしょうか？」",
	"336000511_21": "「『力が正義ではない。正義が力だ』\\n　――とは、儂とユミちゃんが大好きなアニメの言葉じゃが……」",
	"336000511_22": "「果たしてそれは、真実であろうか？」",
	"336000511_23": "「正しさを成すにも、正しさを護るにも、\\n　まず最初に力が求められる事は往々にしてあるもの」",
	"336000511_24": "「まして人は弱い。そして弱さは悪へと歪む脆さでもある。\\n　それを正すのが力であり、その力の行使者が防人と儂は考える」",
	"336000511_25": "「――人は、弱い……」",
	"336000511_26": "「そして歪まないよう、\\n　人の弱さを……、防人は――」",
	"336000511_27": "「……」",
	"336000511_28": "「あ、おじいちゃん、こんばんはーッ！」",
	"336000511_29": "「遅くまでお疲れ様です」",
	"336000511_30": "「今度また相談に乗ってくださいね」",
	"336000511_31": "「ああ、儂でよければいつでも相談に乗ろう」",
	"336000511_32": "「そうやって生徒たちと接することで、\\n　日常の暮らしぶりを見守っておられるのですね」",
	"336000511_33": "「なんの。年寄りの茶飲み話に付き合ってもらっているだけ。\\n　それもできれば、女の子がイイと思ってのう」",
	"336000511_34": "「翼さん……、\\n　少し緊張がほぐれたみたいですね」",
	"336000511_35": "「むしろ一番仲良くなってるかもな。\\n　まあ、元があれだから、その反動かもしれないが」",
	"336000511_36": "「ところで今日は、\\n　竜姫の３人とは一緒じゃないのかな」",
	"336000511_37": "「ええ。二課の呼び出しとかで」",
	"336000511_38": "「彼女たちと一緒に戦ってくれて、感謝申し上げる。\\n　たった３人に背負わせるには、重い使命じゃからのう」",
	"336000511_39": "「儂はせめて、彼女たちが安心して戦えるよう\\n　少しでもこの学院を良いものにしたいんじゃよ」",
	"336000511_40": "「……」",
	"336000511_41": "「――ノイズの発生警報……」",
	"336000511_42": "「あたしらも行くぞッ！」",
	"336000511_43": "「急ぎ、お祖父様も安全なところまで退避をッ！」",
	"336000511_44": "「生徒たちを避難誘導してからそうさせてもらう。\\n　陣頭に立つのはいつだって、防人の務めだからのう」"
}